Vulnerability Updates

We've partnered with the WPScan Vulnerability Database to provide you with real-time information about which plugins are vulnerable so you can act on them.

This is a total innovation to your maintenance workflow - knowing that a website has a known vulnerability is hard to ignore. When you log in to your dashboard, you can see which plug-in is vulnerable, what the problem is and which websites this plug-in is active on, ie which websites could be affected by this vulnerability.

All features are included in our plans!

Website SLA

€ 19,95

Pro SLA package includes all features

per website per month

(bulk discount can be discussed with multiple websites)

Webshop SLA

€ 24,95

Pro SLA package includes all features

per webshop per month

(bulk discount can be discussed with multiple websites)

Technical details

  • Vulnerability Detection

Detects security vulnerabilities in your site.

  • Addresses multiple issue

Addresses issues like CSRF (Cross-Site Request Forgery), XSS (Cross-site scripting), RFI (Remote File Inclusion).

  • External servers do the job

Detection is done on external servers.

  • Security Check flags

Shows up in our Security checks.